Update issue label
PATCH
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
labelId*stringapplication/json- body
name?stringLength
1 <= length <= 64color?stringOne of
"gray""blue""purple""pink""red""orange""yellow""lime""green"IssueLabelList
application/json- response
items*array<>curl -X PATCH 'https://api.capy.ai/api/v1/issue-labels/string' \ -H 'Content-Type: application/json' \ -d '{}'{ "items": [ { "id": "string", "name": "string", "color": "gray" } ]}